### Method

# Gimp TextLayer set_letter_spacing

since: 2.6

#### Declaration [src]

    gboolean
    gimp_text_layer_set_letter_spacing (
      GimpTextLayer* layer,
      gdouble letter_spacing
    )

#### Description [src]

Adjust the letter spacing in a text layer.

This procedure sets the additional spacing between the single glyphs in a text layer.

Available since: 2.6

#### Parameters

`letter_spacing`

  Type: `gdouble`

  The additional letter spacing to use.

#### Return value

Type: `gboolean`

TRUE on success.